#rn2024 .main_content_item_wrap>div>div.flex_box>img {
  width: 50%;
}

@media screen and (max-width: 767px) {
  #rn2024 .main_content_item_wrap>div>div.flex_box>img {
    width: 100%;
  }
}

.fd_column {
  flex-direction: column !important;
}

.liwidth {
  max-width: 100% !important;
  width: unset !important;
}

.mt20 {
  margin-top: 20px !important;
}